Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 20:37:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc صوفي الخداجي سوبريا                    Hello           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:25 AM, 15th Nov                     صوفي الخداجي سوبريا                    Where's my order           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:25 AM, 15th Nov                     صوفي الخداجي سوبريا                    Q           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:25 AM, 15th Nov                     صوفي الخداجي سوبريا                    1           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello صوفي الخداجي سوبريا , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:25 AM, 15th Nov                     صوفي الخداجي سوبريا                    1           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:25 AM, 15th Nov                     صوفي الخداجي سوبريا                    9594920398           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM976382570    You can also easily track your order from My Account > Order History.             12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:25 AM, 15th Nov                     صوفي الخداجي سوبريا                    2           12:25 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:25 AM, 15th Nov                     صوفي الخداجي سوبريا                    1           12:26 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:26 AM, 15th Nov                     صوفي الخداجي سوبريا                    [email-masked]           12:26 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:26 AM, 15th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:27 AM, 15th Nov                     صوفي الخداجي سوبريا                    Tawfik how are you           12:27 AM, 15th Nov                     صوفي الخداجي سوبريا                    Please can you check where my order is           12:27 AM, 15th Nov                     صوفي الخداجي سوبريا                    Already 1 week I didn't receive my order           12:28 AM, 15th Nov                   Mohammed                   Please allow me a moment to check this for you.           12:29 AM, 15th Nov                     صوفي الخداجي سوبريا                    Hello           12:29 AM, 15th Nov                     صوفي الخداجي سوبريا                    Sure           12:29 AM, 15th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971544929819?           12:30 AM, 15th Nov                     صوفي الخداجي سوبريا                    Yes           12:31 AM, 15th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:31 AM, 15th Nov                     صوفي الخداجي سوبريا                    Please cancel it           12:32 AM, 15th Nov                     صوفي الخداجي سوبريا                    I can't wait anymore           12:32 AM, 15th Nov                     صوفي الخداجي سوبريا                    It's too late           12:32 AM, 15th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:35 AM, 15th Nov                   Mohammed                   We will do our best to sore this ASAP           12:35 AM, 15th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:36 AM, 15th Nov                     صوفي الخداجي سوبريا                    No thanks           12:36 AM, 15th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5268332